
subtle - Bug #152

floating windows move below other windows on view switch

12/05/2010 05:00 PM - Rasmus Steinke

Status: Fixed Start date: 12/05/2010

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

example mplayer: open a movie in mplayer. Switch between some views with open windows on them.

Watch mplayer move below other windows on some views.

History

#1 - 12/06/2010 09:46 PM - Christoph Kappel

- Target version set to 1

- Assignee set to Non member users

- Category set to Bugfix

#2 - 12/06/2010 09:46 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r2358.
